.s_contact {
    color: var(--color_1_1);
    background-color: var(--color_2_1);
}


.s_contact h2 {
    background-color: var(--color_2_1);
    margin: 20px 0px 20px 10px;
    width: 90%;
}

.s_div_contact div {
    margin: 0 0 20px 10px;
    display: flex;
}

.s_div_contact div a,
.s_div_contact div p {
    color: white;
    margin: 0 0 0 5px;
}

.s_div_contact .div_messenger {
    margin-left: 0;
    height: 55px;
}

.s_div_contact .btn {
    background: var(--color_2_2);
    border: 0;

}

.s_div_contact .btn:hover {
    background: var(--color_1_1);
}









.s_div_contact>div>span {
    height: 20px;
    aspect-ratio: 1;
}

.s_div_contact>div:nth-child(2)>span {

    background: url(/img/btn_messenger/loc.svg) center  / auto 75% no-repeat;
}

.s_div_contact>div:nth-child(3)>span {
    background: url(/img/btn_messenger/calendar.svg) center / auto 75% no-repeat;
}

.s_div_contact>div:nth-child(4)>span {
    background: url(/img/ico/call.svg) center / auto 75% no-repeat;
}

.s_div_contact>div:nth-child(5)>span {
    background: url(/img/btn_messenger/envel.svg) center / auto 75% no-repeat;
}